/* CSS Document */
body {
	background: #EFEFEF;
	margin: 0 auto;
	text-align: center;
	font-family: Amazon Ember, Arial, sans-serif;
	color: rgba(0,0,0,0.87);
	font-size: 13px;
}
#body {
	background: #EFEFEF;
	width: 1300px;
	margin: 0 auto;
	text-align: center;
	font-family: Roboto, Arial, sans-serif;
	color: rgba(0,0,0,0.87);
	font-size: 13px;
}
@font-face {
	font-family: Amazon;
	src: url(Amazon-Ember-Bold.ttf), url(Amazon-Ember-Bold.ttf);
}
a {
	color: #333;
	text-decoration: none;
	font-family: Amazon;
}
div {
	overflow: hidden;
	position: relative;
}
#header {
	width: 100%;	min-width:1300px;
	height: 80px;
	background: #232f3e;
	display: flex;
	justify-content: center;
	align-items: center;
}
#header_logo {
	height: 80px;
	width: 300px;
	display: flex;
	justify-content: center;
	align-items: center;
	float: left;
}
#header_right {
	height: 80px;
	width: 758px;
	background: #232f3e;
	justify-content: center;
	align-items: center;
	float: left;
}
#header_linkads {
	height: 25px;
}
#header_searchads {
	height: 40px;
	margin-top: 10px;
}
#header_addthis {
	height: 80px;
	width: 230px;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
}

#tag {
	width: 1300px;
	height: 300px;
}
#tag_left {
	width: 295px;
	/* height:400px; */
	background: #FFF;
	margin-top: 10px;
	/* auto line feed start */
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	/* auto line feed end */
	float: left;
}
#tag_left_adstag{
	width: 295px;
	height:28px;

	}
#tag_left_adstag a{

	line-height:28px;
}
	
#tag_left_adstext{
	width: 295px;
	height:272px;
	}	

.tag_left_centext {
	width: 90px;
	height: 90px;
	border: 1px;
	margin: 2px 2px 2px 2px;
	border-style: solid;
	border-color: #EFEFEF;
	/* auto center start */
	display: flex;
	justify-content: center;
	align-items: center;
	/* auto center end */
	overflow: hidden;
	position: relative;
}
.tag_left_centext:hover .tag_left_hide {
	visibility: visible;
}

.tag_left_centext:hover {
	border:#F00 1px solid;
	
	}

.tag_left_hide {
	position: absolute;
	visibility: hidden;
	background: rgba(0,0,0,0.1);
	width: 90px;
	height: 90px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.tag_left_centext img {
	width: 60px;
	height: 60px;
}
#tag_right {
	width: 1000px;
	height: 300px;
	background: #FFF;
	margin-top: 10px;
	margin-left: 2px;
	float: left;
	/* auto line feed start */
	display: flex;
	flex-flow: row wrap;
	justify-content: center;/* auto line feed end */
}
.tag_right_centext {
	width: 120px;
	height: 130px;
	overflow: hidden;
	position: relative;
}
.tag_right_centext img {
	width: 95px;
	height: 95px;
	margin-top: 10px;
	margin-bottom: 5px;
	border-radius: 10px;
}
.tag_right_centext:hover {
	border: 2px;
	border-color: #F00;
	border-style: solid;
}
.tag_right_hide {
	visibility: hidden;
	background: #CCC;
	width: 120px;
	height: 30px;
	margin-top: 100px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
}
.tag_right_hide a {
	line-height: 30px;
	font-size: 14px;
	font-weight: 700;
}
.tag_right_centext:hover .tag_right_hide {
	visibility: visible;
}
.tag_left_centext:hover .tag_right_hide {
	visibility: visible;
}
#center_ads {
	width: 1300px;
	background: #FFF;
	margin-top: 15px;
	margin-bottom: 15px;
	float: left;
	overflow: hidden;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
#center_ads_left {
	width: 230px;
	height: 95px;

	margin-left: 5px;
	
	display: flex;
	justify-content: center;
	align-items: center;
	
}
#center_ads_left img {
	max-width: 100%;
}
#center_ads_center {
	width: 748px;
	height: 94px;
	margin:13px 30px 13px 30px;

	display: flex;
	justify-content: center;
	align-items: center;
	
}
#center_ads_right {
	height: 94px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.center_ads_right_center {
	width: 90px;
	height: 90px;
	float: left;
	margin: 1px 5px 1px 5px;
}

.center_ads_right_center:hover{
	border: 2px solid #F00F;
}

.center_ads_right_center img {
	max-height: 100%;
	max-width: 100%;
}
.tag_body {
	margin-top: 5px;
	width: 1300px;
	float: left;
	border: 1px;
	border-color: #FFF;
	border-style: solid;
}
.tag_banner_mv {
	width: 1300px;
	height: 80px;
	background: url(../images/tag_back_mv.jpg);
}
.tag_banner_dc {
	width: 1300px;
	height: 80px;
	background: url(../images/tag_back_dc.jpg);
}
.tag_banner_cover {
	width: 1300px;
	height: 80px;
	background: rgba(255,255,255,0.5);
	overflow: hidden;
	position: relative;
	display: flex;
	align-items: center;
}
.tag_banner_logo {
	height: 80px;
	line-height: 80px;
	font-size: 24px;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	font-weight: 1000;
}
.tag_banner_logo img {
	max-height: 100%;
	max-width: 100%;
	border-radius: 10px;
}
.tag_banner_logo a:hover {
	color: #FFF;
	-webkit-text-fill-color: #FFF;
	-webkit-text-stroke: 1px #000;
}
.tag_banner {
	width: 80px;
 height:80px display: flex;
	justify-content: center;
	align-items: center;
	margin-left: 10px;
}
.tag_banner_name {
	/*
	height:50px; 
	line-height:50px;
	*/
	float: left;
}
.tag_banner_name img {
	max-width: 60px;
	border-radius: 20px;
	opacity: 0.7;
}
.tag_banner_name img:hover {
	max-width: 75px;
	border: 2px  #FF0000 solid;
		/* auto center start */
	display: flex;
	justify-content: flex-start;
	align-items: center;
	/* auto center end */
	opacity: 1;
}
.tag_banner_name a {
	color: #FFF;
	font-size: 14px;
	font-weight: 800;
}
/*
.tag_banner_name:hover{
	background:#EEE;

}

.tag_banner_name:hover a{
	color:#000;
	font-weight:800;
}
*/

.tag_games {
	margin-top: 5px;
	width: 1300px;
	background: #FFF;
	float: left;
	/* auto line feed start */
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	/* auto line feed end */
}
.tag_games_content {
	width: 160px;
	height: 200px;
	border: 1px;
	border-color: #CCC;
	border-style: solid;
	margin: 5px 10px 5px 10px;
	float: left;
}
.tag_games_content:hover{
	
	border:#F00 solid 1px;
	overflow: visible;
	z-index: 999;

}

.tag_games_content_img {
	width: 120px;
	height: 120px;
	margin-top: 15px;
}
.tag_games_content_img img {
	max-height: 100%;
	max-width: 100%;
	border-radius: 10px;
}

.tag_games_content_body {
	width: 160px;
	height: 150px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.tag_games_content_cover {
	width: 160px;
	height: 150px;
	position: absolute;
	visibility: hidden;
	background: rgba(0,0,0,0.1);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.tag_games_content_cover img{
	max-height: 100%;
	max-width: 100%;
	border-radius: 10px;
}

.tag_games_content:hover .tag_games_content_cover {
	visibility: visible;
}
.tag_games_name {
	width: 160px;
	height: 40px;

}

/*display more */
.tag_games_name a{
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
}
.tag_games_name a:hover {
	text-decoration: underline;
}
.tag_games_name_tag {
	font-size: 13px;
	margin-top: 2px;
}
.tag_games_name_tag a {
	color: #00C;
}
.tag_games_name_tag a:hover {
	text-decoration: underline;
}
.scrolltitle {
	height: 24px;
	font-size: 14px;
	width: 742px;
}
.scrolllist_console {
	color: rgba(0,0,0,0.87);
	padding-left: 2px;
}
.scrolllist_console a.abtn {
	display: block;
	height: 300px;
	width: 17px;
	overflow: hidden;
	background: url(../images/arrow3.png) no-repeat 0px 50%;
}
.scrolllist_console a.aleft {
	float: left;
}
.scrolllist_console a.agrayleft {
	cursor: default;
	background-position: -34px 50%;
}
.scrolllist_console a.aright {
	float: right;
	background-position: -17px 50%;
}
.scrolllist_console a.agrayright {
	cursor: default;
	background-position: -51px 50%;
}
.scrolllist {
	width: 100%;
	height: 300px;
	float: left;
	/* auto line feed start */
	display: flex;
	flex-flow: row wrap;
	justify-content: center;/* auto line feed end */
}
.scrolllist .imglist_w {
	width: 95%;
	height: 300px;
	overflow: hidden;
	float: left;
	position: relative;
}
/*
.scrolllist .imglist_w ul {
	width: calc( 132px * 28/ 2);
	height: 300px;
	position: absolute;
	left: 0px;
	top: 0px;
	padding-inline-start: 0px;
	margin-block-start: 0;
	margin-block-end: 0;
}
*/
.scrolllist .imglist_w li {
	width: 120px;
	height: 130px;
	float: left;
	list-style-type: none;
	border: 1px;
	margin: 4px 10px 8px 2px;
	border-style: solid;
	border-color: #EFEFEF;
}
#foot {	width: 100%;	margin-top: 30px; 	border-top: 1px; 	border-top-color: #666;  	border-top-style: solid; 	margin-bottom:20px;	/* auto line feed start */	display: flex;	flex-flow: row wrap;	justify-content: center;	/* auto line feed end */}#foot_copyright {	width: 1300px;}#foot a {	line-height: 20px;}#foot_amazon {	width: 1300px;	overflow: visible;	margin-bottom:3px;	margin-top:20px;}#foot_amazon a {	color:#828080}.xmgame{display:inline-block;margin:5px;border:5px solid #C9C9DD;border-left-color:#FFF;border-top-color:#FFF;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;visibility:hidden;-webkit-box-shadow:7px 8px 1px -1px rgba(0,0,0,0.25);-moz-box-shadow:7px 8px 1px -1px rgba(0,0,0,0.25);box-shadow:7px 8px 1px -1px rgba(0,0,0,0.25);background:#FFF;overflow:visible;position:relative}.xmgame:hover a > img,.xmgame:hover a > div{-webkit-opacity:.4;-moz-opacity:.4;-ms-opacity:.4;-o-opacity:.4;opacity:.4}#exit-overlay{position:absolute;position:fixed;display:none;top:0;left:0;width:100%;height:100%;background:#505050;background:rgba(0,0,0,.9);z-index:999999}#exit-content{position:absolute;overflow:visible;-webkit-opacity:0;-moz-opacity:0;-ms-opacity:0;-o-opacity:0;opacity:0;top:-9999px;left:-9999px;width:700px;height:425px;margin:-212px 0 0 -350px;z-index:9999999;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMDA0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzRkMDA3NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MjAwN2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#33004f 0,#4d0075 50%,#52007b 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#33004f),color-stop(50%,#4d0075),color-stop(100%,#52007b));background:-webkit-linear-gradient(top,#33004f 0,#4d0075 50%,#52007b 100%);background:-o-linear-gradient(top,#33004f 0,#4d0075 50%,#52007b 100%);background:-ms-linear-gradient(top,#33004f 0,#4d0075 50%,#52007b 100%);background:linear-gradient(to bottom,#33004f 0,#4d0075 50%,#52007b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33004f',endColorstr='#52007b',GradientType=0)}#exit-content .headline{height:77px;width:681px;margin:30px auto 0;background:url(data:image/png;base64,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)}#exit-content .games{margin:20px 0 10px;text-align:center}#exit-content .games .xmgame{visibility:visible;margin:0 20px 20px 20px}#exit-content .close{display:block;position:absolute;top:-18px;right:-18px;width:36px;height:36px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAMAAADW3miqAAAAgVBMVEUAAACi0Qyi0Qyi0Qyi0Qyi0Qyi0Qyi0Qyi0Qyi0Qyi0Qyi0Qyi0Qyi0Qyi0Qyi0Qyi0QwfADSi0QwkCDIqETCQsxE6MC2cxw5bYSI4JyxTUyRSUSSeyg1ERi2VvxMtHTKAoRx1ihppfyRxiyKIqBROVitgcieOtRZ5lh91iRqHqxnNSUcrAAAAEXRSTlMAybr67L6fml4bFk24YF1cTD1jso0AAAFYSURBVDjLjVSJjoIwFOQUUNRlSlvkUvBa/f8P3AJbH0UMTkIgL5M3w7usMaJ9YHuu69nBPrLmEcYYIQ5nKD8+IJtcpIylIm8k4G+mnBXAC5a8wAoOrAzK2kGZDRSiZSWc9Yhjgx+SNxw4bGI5uKTJDNILHPLDiWOyuPa1QUlaU8USwz/6yJKPyOD3NQRnn0mMY6tIMQodOday6j/uqHSsQKz6BflKVAH37n0GOWASkVJrKPkJaJPkCtQUaxBaAXIKCAmIYw1UFMsRWDZEQrgBz3OXjiBgWx6GQpJgb4yQwrNcKN+moBRGEeBOSRUUrlOSKdeZBuqjKaeNk6XTr3pM42YJ2i5Ll+1mlMAoZoW+QtfBOxXTaIsSav/bch63xWhwq808Sa/oh3O7OCpfDt3y+H6/CMsrtbyc36/58sEgbHxAPvTpedDpMRE6GMHZWvOIdvoc7oxz+AdSL0klaHIpiwAAAABJRU5ErkJggg==);cursor:pointer}
